@import url('https://fonts.googleapis.com/css2?family=El+Messiri:wght@400..700&display=swap');

*{
  margin: 0px;
  padding: 0px;
  /* font-family:"Poppins", Sans-serif; */
  font-family: "El Messiri", sans-serif;
  font-size: 14px;
}
/* Header */
#hdr {
  /* position: fixed; */
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  /* background: #222;
  color: white; */
  /* padding: 15px 20px; */
  transition: top 0.3s ease;
}

/* Page content */
.content {
  padding-top: 80px;
  height: 2000px;
  background: #f4f4f4;
}

/* color section */
.bg-org{
  /* background-color: #ff8400; */
  /* background-color: #ff9320; */
  background-color: #caa384;
}
.txt-org{
  /* color: #ff9320; */
  color: #caa384;
}
.text-c1{
  color:#324A6D;
}
.text-c2{
  color:#1C244B;
}
/* color section */

/* font size */
.fs-9{
  font-size: 9px;
}
.fs-10{
  font-size: 10px;
}
.fs-11{
  font-size: 11px;
}
.fs-12{
  font-size: 12px;
}
.fs-13{
  font-size: 13px;
}
.fs-14{
  font-size: 14px;
}
.fs-15{
  font-size: 15px;
}
.fs-16{
  font-size: 16px;
}
.fs-17{
  font-size: 17px;
}
.fs-18{
  font-size: 18px;
}
.fs-19{
  font-size: 19px;
}
.fs-20{
  font-size: 20px;
}
.fs-21{
  font-size: 21px;
}

.fs-65{
  font-size: 65px;
}
.fs-22{
  font-size: 22px;
}
.fs-50{
  font-size: 50px;
}

.fw-300{
  font-weight: 300;
}
.fw-400{
  font-weight: 400;
}
.fw-500{
  font-weight: 500;
}
.fw-600{
  font-weight: 600;
}
.fw-700{
  font-weight: 700;
}
.fw-800{
  font-weight: 800;
}
.lh-1_5{
  line-height: 1.5em;
}
.lh-1_2{
  line-height: 1.2em;
}
/* font size */

/* menu bar */
.menu_c{
  background: rgb(29, 53, 57, 0.9);
}
.menu{
  text-decoration:none;
  padding:10px 6px;
  margin:2px;
  color:#ffffff;
  font-size: 16px;
  /* border-bottom:3px solid #212529; */
  z-index: 2;
}
.menu:hover{
  /* color:#ff9320;
  border-bottom:3px solid #ff9320; */
  color:#caa384;
  /* border-bottom:3px solid #caa384; */
  transition: all 0.3s ease-in-out;
}
/* .active{ */
  /* color:#ff9320;
  border-bottom: 3px solid #ff9320; */
  /* color:#caa384; */
  /* border-bottom: 3px solid #caa384; */
/* } */
.c-justify-content-center{
  justify-content: center;
}
.link{
  /* color:#ff9320; */
  color:#caa384;
  transition:0.2s all ease-in;
}
.link:hover{
  /* color:#f8b062; */
  color:#caa384;
}

/* menu bar */


/* banner - slider */

/* Slider height */
.carousel-item {
  /* height: 100vh; */
  height: 500px;
  min-height: 600px;
}

/* Background images */
.carousel-item img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

/* Overlay */
.carousel-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.3);
  /* background: rgba(255,193,7,0.3); */
  /* background: rgb(29,53,57,0.55); */
  /* z-index: 1; */
}

/* Caption styling */
.carousel-caption {
  /* z-index: 1 ; */
  text-align: left;
  top:0%;
  /* bottom: 50%; */
  transform: translateY(25%);
}

.carousel-caption h1 {
  font-size: 3rem;
  font-weight: bold;
}

.carousel-caption p {
  font-size: 1.2rem;
  margin-bottom: 20px;
}

.carousel-caption .btn {
  padding: 12px 30px;
  border-radius: 30px;
}

/* Mobile */
@media (max-width: 768px) {
  .carousel-caption h1 {
    font-size: 2.2rem;
  }
  .m-left-14{
    left:14% !important;
  }
  .fs-50{
    font-size: 36px;
  }
}
.left-40{
  left:40%;
}
.left-28{
  left:28%;
}
  /* banner - slider */



  /* mobile and tablet */
  @media only screen and (max-width: 991px) {
    .mm-d-none{
      display:none !important;
    }
    .mm-d-flex{
      display: flex;
    }
    .mm-justify-content-end{
      justify-content: end;
    }
    .top-30{
      top:20% !important;
    }
    .b-nx{
      width: 100% !important;
      font-size: 16px !important;
      padding: 2px !important;
    }
    .mm-pt-5{
      padding: 20px 0px 0px 0px;
    }
  }
  @media only screen and (min-width: 991px) {
    .mn-d-none{
      display:none !important;
    }
    .m_l_c{
      margin-left: 30px;
    }
  }
  @media only screen and (min-width: 768px) {
  }
  /* mobile and tablet */


/* image */
.img{
  transition:0.3s all;
}
 .img:hover{
  transform: scale(1.1);
 }
 .icn{
  transition:0.3s all;
 }
 .icn:hover{
  transform: scale(0.9);
 }
 .img-2{
  width: 50px;
  height: 50px;
 }
/* image */

.imgTx{
  position:absolute;
  bottom: 0;
  align-content:end;
  color:#ffffff;
  /* background-color: rgb(0, 0, 0, 0.2); */
  background-color: rgb(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  padding: 10px 20px;
  border-radius:6px;
}
.b-nx{
  width: 40%;
  border-radius: 50px;
  border: 1px solid #ffffff;
  padding: 20px;
  font-size: 16px;
  background-color: rgb(255, 255, 255,0.3);
  padding: 10px 10px;
  text-align: center;
  text-transform: uppercase;
}
.bnr-icon{
  color:#ffffff;
  font-size:20px;
  background-color: rgb(255, 255, 255,0.3);
  border: 1px solid #ffffffff;
  border-radius: 100%;
  padding:10px;
}
.rtt-60{
  color:#ffffff;
  font-size:16px;
  /* background-color: rgb(255, 255, 255,0.3); */
  border: 1px solid #ffffffff;
  border-radius: 100%;
  padding:13px 10px;
  transform: rotate(-50deg);
}
.top-30{
  top:30%;
}
.h-500{
    height:500px;
}